Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/13985/?format=api
{ "ob_id": 13985, "uuid": "028250e89ab24839924effc068391c38", "title": "Surface Radiation Budget", "abstract": "The Surface Radiation Budget (SRB) dataset comprises estimates of surface downward and net irradiances, surface albedo, downward direct / diffuse ratio, surface cloud forcing, daylight cloud fraction. Data are derived from ISCCP and ERBE satellite projects. Various other radiation, cloud, meteorological and other diagnostic parameters are also provided.\r\n\r\nThis dataset contains Version 1.1 Surface Radiation Budget (SRB) shortwave products for the period from March 1985 until December 1988 as produced by the World Climate Research Programme's (WCRP) SRB Satellite Data Analysis Center (SDAC). The data are derived from results from the International Satellite Cloud Climatology Project (ISCCP) and the Earth Radiation Budget Experiment (ERBE).\r\n\r\nSDAC uses two methods (known as the Pinker and Staylor algorithms) to estimate surface downward and net irradiances, surface albedo, downward direct/diffuse ratio, surface cloud forcing, and daylight cloud fraction. In addition, various other radiation, cloud, meteorological and diagnostic parameters are provided to aid the user in understanding variations in the SRB parameters.\r\n\r\nThe data are archived at the NASA Langley Research Center. They are held at the BADC on the NASA CD-ROM.", "keywords": "SRB, remote sensing", "status": "completed", "publicationState": "", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/4030/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/53676/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/53677/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/129748/?format=api" ] }